body{
	background-color:#fff;
}
form{
	margin:0;
}
body, td{
	color:#000;
}
input, button, select, textarea{
	color:#000;
}
a{
	color:#147;
}
img{
	border-width:0;
}
a.activepage{
	background:#147;
	color:#fff;
}
/* header */
#header{
	border-bottom-color:#eee;
}
.navi p.events a{
}
.navi span.bull{
	color:#ccc;
}
/* footer */
#footer{
	border-top-color:#eee;
}
#footer td p,
#footer td p a{
	color:#666;
}

.pb_top{
	height:10px;
	background:#f0f0f0 url(../images/pb_top_1.gif) no-repeat;
}
.pb_middle{
	background:#f0f0f0 url(../images/pb_middle_1.gif) repeat-y;
}
.pb_bottom{
	height:10px;
	background:#f0f0f0 url(../images/pb_bottom_1.gif) no-repeat;
}


.footbg{background-color:#afc7dd;}
/*黑色表格样式*/
.blackbgt{background-color:#000000;color:#707070;border-top:1px solid #636363;}

/*导航连接文字*/
a.headf{color:#f26521;font-size:14px;}

/*黑色连接字体*/
a.h{color:#000000;}

/*黑色连接标题字*/
a.blackt{color:#000000;font-size:14px;font-weight:bold;}

/*白色连接标题字*/
a.wt{color:#ffffff;font-size:14px;font-weight:bold;}

/*14px白色连接标题字*/
a.wt1{color:#ffffff;font-size:14px;}

/*14px黑色连接标题字*/
a.wt2{color:#000000;font-size:14px;}

/*12px白加粗连接字体*/
a.bb{color:#ffffff;font-weight:bold;}

/*12px灰加粗连接字体*/
a.hui{color:#b3b3b3;font-weight:bold;}

/*橙色数字连接文字*/
a.chengf{color:#f26521;font-size:16px;font-weight:bold;}

/*橙色数字连接文字2*/
a.chengf2{color:#f26521;font-weight:bold;}

/*灰色非下划线连接标题字*/
a.hf{color:#000;font-size:14px;text-decoration:none;}
a.hf:hover{text-decoration:underline;}

/*用户信息非下划线连接标题字*/
a.userinfo{color:#787878;font-size:14px;text-decoration:none;}
a.userinfo:hover{text-decoration:underline;}


.picwh{background-color:#afc7dd;font-size:14px;color:#000;border-bottom:2px solid #fff;}/*白背景灰字*/

.chengbg{background-color:#f0f0f0;border-top:2px solid #fff;}/*橙色背景*/

.comment14f{padding-top:10px;padding-bottom:10px;padding-left:15px;padding-right:15px;font-size:14px;color:#000000;line-height:120%;}/*14PX字*/
.commentbt{background-color:#4791C5;color:#ffffff;font-size:14px;}/*评论标题条*/
a.commentzz{color:#043555;}
a.commentxc{color:#3B86B9;}
a.commentpage{color:#ffffff;font-size:14px;}
.commentsj{color:#333333;}
.commentbg{background-color:#DFEDF7;color:#000000;}

.huibg2{
	background-color:#f0f0f0;
}
/*灰色背景*/
.huibg22{background-color:#fff;border:1px solid #dfedf7;border-width:0;}/*灰色背景*/

.huibg3{background-color:#535353;}
.huibg4{background-color:#FFFFFF;}
.heif{color:#000000;}

.infobg1{background-color:#9a9a9a;}
.infobg2{background-color:#cccccc;color:#000000;font-size:14px;}
.infoface{background-color:#eeeeee;}
.infobg3{background-color:#ffffff;color:#000000;font-size:14px;}
.infobg4{background-color:#f6f6f6;color:#000000;font-size:14px;}

.dtable2{background-color:#000000;border:1px solid #716b68;}

.p5{margin-top:0px;margin-left:25px;line-height:160%;}

.kong{padding-bottom:10px;}
.kong1{margin-bottom:20px;}

.underb{border-bottom:1px solid #636363; color:#000000;}
 
.c14{color:#ff6600;font-size:14px;}
.cf{color:#ff6600;}

.bgtu{
	background-color:#fff;
	border-width:1px;
	border-style:solid;
	border-color:#f0f0f0;
}
/*形成展示图片的背景*/
.bgtu2{background-color:#464646;border:1px solid #515151;margin-bottom:15px;}

.dtable{background-color:#000000;border:1px solid #717171;}

.kong{padding-bottom:10px;}

.wbo{border:1px solid #8b8b8b;}

.p2{line-height:160%;}/*行距*/
.p3{margin-top:5px;margin-left:20px;line-height:170%;}
.p4{line-height:200%;}/*行距*/
.p5{margin-top:0px;margin-left:25px;line-height:160%;}

.bigspace{border:5px solid white;}/*单独大照片的白色边*/

.smallspace{border:3px solid white;margin-bottom:5px;}/*小照片白色边*/

.themeselector{
	text-align:right;
}
.themeselector p{
	margin:5px 10px;
}
.themeselector p a{
	margin:0 2px;
}
.themeselector p a img{
	border-width:2px;
	border-style:solid;
}
.themeselector p a.selected{
}

.pholderbox{
	float:left;
	width:175px;
	height:185px;
	overflow:hidden;
	padding:10px 0;
	border:3px solid #f0f0f0;
	font-size:12px;
}
.pholderbox h3,
.pholderbox p,
.pholderbox blockquote,
.pholderbox span,
.pholderbox label{
	width:150px;
	overflow:hidden;
	margin:0 auto;
}
.pholderbox h3{
	height:16px;
	margin-bottom:4px;
}
.pholderbox p{
	width:130px;
	height:130px;
	overflow:hidden;
	text-align:center;
	margin-bottom:4px;
	padding:13px 10px 7px 10px;
	background:url(../images/pholder_frame_1.gif) no-repeat;
}
.pholderbox p a{
	display:block;
	width:130px;
	height:130px;
	overflow:hidden;
}
.pholderbox p a img{
	/*position:relative;*/
}
.pholderbox blockquote{
	height:28px;
	margin-bottom:5px;
}
.pholderbox span{
	display:block;
	height:14px;
	margin-bottom:5px;
	color:#666;
}
.pholderbox span img,
.pholderbox label img{
	vertical-align:top;
}
.pholderbox label{
	display:block;
}
.pholderbox label a{
	margin-right:2px;
	color:#666;
	text-decoration:none;
}
.pholderbox label a img{
	filter:alpha(opacity=40);
	-moz-opacity:0.40;
}
.pholderbox label a:hover{
	color:#000;
}
.pholderbox label a:hover img{
	filter:alpha(opacity=100);
	-moz-opacity:1;
}
.themeselector p a img{
	border-color:#f0f0f0;
}
.themeselector p a:hover img,
.themeselector p a.selected img{
	border-color:#fff;
}

.pholderbox{
	border:3px solid #f0f0f0;
}
.pholderbox p{
	background-image:url(../images/pholder_frame_1.gif);
}
.pholderbox blockquote{
	color:#000;
}
.pholderbox span{
	color:#666;
}
.pholderbox label a{
	color:#666;
}
